Mozilla not supported??

classic Classic list List threaded Threaded
9 messages Options
Reply | Threaded
Open this post in threaded view
|

Mozilla not supported??

Stan-7
When I try to access the following URL from Mozilla 1.7.12:

http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext=

I get this:

We're sorry!

Your machine does not meet the minimum system requirement in order to
view the AOL Video Player.
System requirements
Operating Systems

     * - Windows 98
     * - Windows ME
     * - Windows 2000
     * - Windows XP
     * - Mac OS X v10.2 and above

Browser Versions

     * - IE 5.5 and above
     * - Netscape 7.2 and above
     * - AOL 7.0 and above
     * - AOL for Mac OS X
     * - FireFox 1.04 and above
     * - Safari 1.1 and above

Hardware

     * - A Pentium-class multimedia computer with a sound chip or
dedicated sound card
     * - PowerPC 450Mhz or higher with a sound chip or dedicated sound card
     * - A 28.8kbps or faster internet connection (a connection speed of
greater than 56k is recommended)
     * - A minimum of 5 MB of free disk space
     * - An internet connection

Anyone else having this problem from Mozilla 1.7.12?  I am using Windows XP.

Thanks
Stan
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

RJack-10
Stan wrote:

> When I try to access the following URL from Mozilla 1.7.12:
>
> http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext=
>
>
> I get this:
>
> We're sorry!
>
> Your machine does not meet the minimum system requirement in order to
> view the AOL Video Player.
> System requirements
> Operating Systems
>
>     * - Windows 98
>     * - Windows ME
>     * - Windows 2000
>     * - Windows XP
>     * - Mac OS X v10.2 and above
>
> Browser Versions
>
>     * - IE 5.5 and above
>     * - Netscape 7.2 and above
>     * - AOL 7.0 and above
>     * - AOL for Mac OS X
>     * - FireFox 1.04 and above
>     * - Safari 1.1 and above
>
> Hardware
>
>     * - A Pentium-class multimedia computer with a sound chip or
> dedicated sound card
>     * - PowerPC 450Mhz or higher with a sound chip or dedicated sound card
>     * - A 28.8kbps or faster internet connection (a connection speed of
> greater than 56k is recommended)
>     * - A minimum of 5 MB of free disk space
>     * - An internet connection
>
> Anyone else having this problem from Mozilla 1.7.12?  I am using Windows
> XP.

Spoof your browser version should fix the whole thing, as AOL, NS and FF are
all based on the gecko engine. Take a look at the following link
http://multizilla.mozdev.org/docs/spoofing.html


 //Aho
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

gwtc
In reply to this post by Stan-7
Stan wrote:

> When I try to access the following URL from Mozilla 1.7.12:
>
> http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext=
>
> I get this:
>
> We're sorry!
>
> Your machine does not meet the minimum system requirement in order to
> view the AOL Video Player.
> System requirements
> Operating Systems
>
>      * - Windows 98
>      * - Windows ME
>      * - Windows 2000
>      * - Windows XP
>      * - Mac OS X v10.2 and above
>
> Browser Versions
>
>      * - IE 5.5 and above
>      * - Netscape 7.2 and above
>      * - AOL 7.0 and above
>      * - AOL for Mac OS X
>      * - FireFox 1.04 and above
>      * - Safari 1.1 and above
>
> Hardware
>
>      * - A Pentium-class multimedia computer with a sound chip or
> dedicated sound card
>      * - PowerPC 450Mhz or higher with a sound chip or dedicated sound card
>      * - A 28.8kbps or faster internet connection (a connection speed of
> greater than 56k is recommended)
>      * - A minimum of 5 MB of free disk space
>      * - An internet connection
>
> Anyone else having this problem from Mozilla 1.7.12?  I am using Windows XP.
>
> Thanks
> Stan
As others have suggested, spoofing.  But to do that manually can cause
problems. Instead, you need the UserAgent Switcher:
https://addons.mozilla.org/extensions/moreinfo.php?id=59
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

Stan-7
gwtc wrote:

> Stan wrote:
>
>> When I try to access the following URL from Mozilla 1.7.12:
>>
>> http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext= 
>>
>>
>> I get this:
>>
>> We're sorry!
>>
>> Your machine does not meet the minimum system requirement in order to
>> view the AOL Video Player.
>> System requirements
>> Operating Systems
>>
>>      * - Windows 98
>>      * - Windows ME
>>      * - Windows 2000
>>      * - Windows XP
>>      * - Mac OS X v10.2 and above
>>
>> Browser Versions
>>
>>      * - IE 5.5 and above
>>      * - Netscape 7.2 and above
>>      * - AOL 7.0 and above
>>      * - AOL for Mac OS X
>>      * - FireFox 1.04 and above
>>      * - Safari 1.1 and above
>>
>> Hardware
>>
>>      * - A Pentium-class multimedia computer with a sound chip or
>> dedicated sound card
>>      * - PowerPC 450Mhz or higher with a sound chip or dedicated sound
>> card
>>      * - A 28.8kbps or faster internet connection (a connection speed
>> of greater than 56k is recommended)
>>      * - A minimum of 5 MB of free disk space
>>      * - An internet connection
>>
>> Anyone else having this problem from Mozilla 1.7.12?  I am using
>> Windows XP.
>>
>> Thanks
>> Stan
>
> As others have suggested, spoofing.  But to do that manually can cause
> problems. Instead, you need the UserAgent Switcher:
> https://addons.mozilla.org/extensions/moreinfo.php?id=59

I installed UserAgent Switcher.  Then, I go to Tools/ User Agent Switcher.

None of the options works for me.  I am also running the PrefBar, in
case that could affect it.

Any ideas?

Thanks
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

Leonidas Jones
Stan wrote:

> gwtc wrote:
>
>> Stan wrote:
>>
>>> When I try to access the following URL from Mozilla 1.7.12:
>>>
>>> http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext= 
>>>
>>>
>>> I get this:
>>>
>>> We're sorry!
>>>
>>> Your machine does not meet the minimum system requirement in order to
>>> view the AOL Video Player.
>>> System requirements
>>> Operating Systems
>>>
>>>      * - Windows 98
>>>      * - Windows ME
>>>      * - Windows 2000
>>>      * - Windows XP
>>>      * - Mac OS X v10.2 and above
>>>
>>> Browser Versions
>>>
>>>      * - IE 5.5 and above
>>>      * - Netscape 7.2 and above
>>>      * - AOL 7.0 and above
>>>      * - AOL for Mac OS X
>>>      * - FireFox 1.04 and above
>>>      * - Safari 1.1 and above
>>>
>>> Hardware
>>>
>>>      * - A Pentium-class multimedia computer with a sound chip or
>>> dedicated sound card
>>>      * - PowerPC 450Mhz or higher with a sound chip or dedicated
>>> sound card
>>>      * - A 28.8kbps or faster internet connection (a connection speed
>>> of greater than 56k is recommended)
>>>      * - A minimum of 5 MB of free disk space
>>>      * - An internet connection
>>>
>>> Anyone else having this problem from Mozilla 1.7.12?  I am using
>>> Windows XP.
>>>
>>> Thanks
>>> Stan
>>
>> As others have suggested, spoofing.  But to do that manually can cause
>> problems. Instead, you need the UserAgent Switcher:
>> https://addons.mozilla.org/extensions/moreinfo.php?id=59
>
> I installed UserAgent Switcher.  Then, I go to Tools/ User Agent Switcher.
>
> None of the options works for me.  I am also running the PrefBar, in
> case that could affect it.
>
> Any ideas?
>
> Thanks

Prefbar has a UA switcher, have you tried using that?

Lee
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

Ralph Fox
In reply to this post by Stan-7
On Thu, 08 Dec 2005 03:18:41 GMT, in message
?<lCNlf.755$[hidden email]>, Stan wrote:

> gwtc wrote:
>
> > Stan wrote:
> >
> >> When I try to access the following URL from Mozilla 1.7.12:
> >>
> >> http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext= 
> >>
> >>
> >> I get this:
> >>
> >> We're sorry!
> >>
> >> Your machine does not meet the minimum system requirement in order to
> >> view the AOL Video Player.
> >> System requirements
> >> Operating Systems
> >>
> >>      * - Windows 98
> >>      * - Windows ME
> >>      * - Windows 2000
> >>      * - Windows XP
> >>      * - Mac OS X v10.2 and above
> >>
> >> Browser Versions
> >>
> >>      * - IE 5.5 and above
> >>      * - Netscape 7.2 and above
> >>      * - AOL 7.0 and above
> >>      * - AOL for Mac OS X
> >>      * - FireFox 1.04 and above
> >>      * - Safari 1.1 and above
> >>
> >> Hardware
> >>
> >>      * - A Pentium-class multimedia computer with a sound chip or
> >> dedicated sound card
> >>      * - PowerPC 450Mhz or higher with a sound chip or dedicated sound
> >> card
> >>      * - A 28.8kbps or faster internet connection (a connection speed
> >> of greater than 56k is recommended)
> >>      * - A minimum of 5 MB of free disk space
> >>      * - An internet connection
> >>
> >> Anyone else having this problem from Mozilla 1.7.12?  I am using
> >> Windows XP.
> >>
> >> Thanks
> >> Stan
> >
> > As others have suggested, spoofing.  But to do that manually can cause
> > problems. Instead, you need the UserAgent Switcher:
> > https://addons.mozilla.org/extensions/moreinfo.php?id=59
>
> I installed UserAgent Switcher.  Then, I go to Tools/ User Agent Switcher.
>
> None of the options works for me.  


You may need to add another entry to User Agent Switcher, for the
Netscape 7.2 option.

    Tools -> User Agent Switcher -> Options -> Options
    select "User Agents"
    click "Add"


Set "Description" to whatever you like; it just becomes the
text in the User Agent Switcher menu.

I set "User Agent" to this string:

    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2) Gecko/20040804 Netscape/7.2 (ax)


--
Cheers,
Ralph

The early bird gets the worm, but the second mouse gets the cheese.





_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

Stan-7
Ralph Fox wrote:

> On Thu, 08 Dec 2005 03:18:41 GMT, in message
>  <lCNlf.755$[hidden email]>, Stan wrote:
>
>
>>gwtc wrote:
>>
>>
>>>Stan wrote:
>>>
>>>
>>>>When I try to access the following URL from Mozilla 1.7.12:
>>>>
>>>>http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext= 
>>>>
>>>>
>>>>I get this:
>>>>
>>>>We're sorry!
>>>>
>>>>Your machine does not meet the minimum system requirement in order to
>>>>view the AOL Video Player.
>>>>System requirements
>>>>Operating Systems
>>>>
>>>>     * - Windows 98
>>>>     * - Windows ME
>>>>     * - Windows 2000
>>>>     * - Windows XP
>>>>     * - Mac OS X v10.2 and above
>>>>
>>>>Browser Versions
>>>>
>>>>     * - IE 5.5 and above
>>>>     * - Netscape 7.2 and above
>>>>     * - AOL 7.0 and above
>>>>     * - AOL for Mac OS X
>>>>     * - FireFox 1.04 and above
>>>>     * - Safari 1.1 and above
>>>>
>>>>Hardware
>>>>
>>>>     * - A Pentium-class multimedia computer with a sound chip or
>>>>dedicated sound card
>>>>     * - PowerPC 450Mhz or higher with a sound chip or dedicated sound
>>>>card
>>>>     * - A 28.8kbps or faster internet connection (a connection speed
>>>>of greater than 56k is recommended)
>>>>     * - A minimum of 5 MB of free disk space
>>>>     * - An internet connection
>>>>
>>>>Anyone else having this problem from Mozilla 1.7.12?  I am using
>>>>Windows XP.
>>>>
>>>>Thanks
>>>>Stan
>>>
>>>As others have suggested, spoofing.  But to do that manually can cause
>>>problems. Instead, you need the UserAgent Switcher:
>>>https://addons.mozilla.org/extensions/moreinfo.php?id=59
>>
>>I installed UserAgent Switcher.  Then, I go to Tools/ User Agent Switcher.
>>
>>None of the options works for me.  
>
>
>
> You may need to add another entry to User Agent Switcher, for the
> Netscape 7.2 option.
>
>     Tools -> User Agent Switcher -> Options -> Options
>     select "User Agents"
>     click "Add"
>
>
> Set "Description" to whatever you like; it just becomes the
> text in the User Agent Switcher menu.
>
> I set "User Agent" to this string:
>
>     Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2) Gecko/20040804 Netscape/7.2 (ax)
>
>

I tried this and it still didn't work. I want to be sure I understand
how to add this.

When I do the Add, I get a window with 7 lines.  I made the first entry
"Mozilla" and the 2nd entry a copy of exactly what you said you used,
i.e. Mozilla/5.0 (Windows: etc.)

Do I need anything in the other 5 lines/entries?

Thanks
Stan
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

gwtc
Stan wrote:

> Ralph Fox wrote:
>
>>On Thu, 08 Dec 2005 03:18:41 GMT, in message
>> <lCNlf.755$[hidden email]>, Stan wrote:
>>
>>
>>
>>>gwtc wrote:
>>>
>>>
>>>
>>>>Stan wrote:
>>>>
>>>>
>>>>
>>>>>When I try to access the following URL from Mozilla 1.7.12:
>>>>>
>>>>>http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext= 
>>>>>
>>>>>
>>>>>I get this:
>>>>>
>>>>>We're sorry!
>>>>>
>>>>>Your machine does not meet the minimum system requirement in order to
>>>>>view the AOL Video Player.
>>>>>System requirements
>>>>>Operating Systems
>>>>>
>>>>>    * - Windows 98
>>>>>    * - Windows ME
>>>>>    * - Windows 2000
>>>>>    * - Windows XP
>>>>>    * - Mac OS X v10.2 and above
>>>>>
>>>>>Browser Versions
>>>>>
>>>>>    * - IE 5.5 and above
>>>>>    * - Netscape 7.2 and above
>>>>>    * - AOL 7.0 and above
>>>>>    * - AOL for Mac OS X
>>>>>    * - FireFox 1.04 and above
>>>>>    * - Safari 1.1 and above
>>>>>
>>>>>Hardware
>>>>>
>>>>>    * - A Pentium-class multimedia computer with a sound chip or
>>>>>dedicated sound card
>>>>>    * - PowerPC 450Mhz or higher with a sound chip or dedicated sound
>>>>>card
>>>>>    * - A 28.8kbps or faster internet connection (a connection speed
>>>>>of greater than 56k is recommended)
>>>>>    * - A minimum of 5 MB of free disk space
>>>>>    * - An internet connection
>>>>>
>>>>>Anyone else having this problem from Mozilla 1.7.12?  I am using
>>>>>Windows XP.
>>>>>
>>>>>Thanks
>>>>>Stan
>>>>
>>>>As others have suggested, spoofing.  But to do that manually can cause
>>>>problems. Instead, you need the UserAgent Switcher:
>>>>https://addons.mozilla.org/extensions/moreinfo.php?id=59
>>>
>>>I installed UserAgent Switcher.  Then, I go to Tools/ User Agent Switcher.
>>>
>>>None of the options works for me.  
>>
>>
>>
>>You may need to add another entry to User Agent Switcher, for the
>>Netscape 7.2 option.
>>
>>    Tools -> User Agent Switcher -> Options -> Options
>>    select "User Agents"
>>    click "Add"
>>
>>
>>Set "Description" to whatever you like; it just becomes the
>>text in the User Agent Switcher menu.
>>
>>I set "User Agent" to this string:
>>
>>    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2) Gecko/20040804 Netscape/7.2 (ax)
>>
>>
>
>
> I tried this and it still didn't work. I want to be sure I understand
> how to add this.
>
> When I do the Add, I get a window with 7 lines.  I made the first entry
> "Mozilla" and the 2nd entry a copy of exactly what you said you used,
> i.e. Mozilla/5.0 (Windows: etc.)
>
> Do I need anything in the other 5 lines/entries?
>
> Thanks
> Stan
Description:  Mozilla
User Agent:  Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2)
Gecko/20040804 Netscape/7.2 (ax)
App Name: Netscape
App Version: 5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2)
Gecko/20040804 Netscape/7.2 (ax)
Platform: If you're using windows is Win32
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general
Reply | Threaded
Open this post in threaded view
|

Re: Mozilla not supported??

Stan-7
gwtc wrote:

> Stan wrote:
>
>> Ralph Fox wrote:
>>
>>> On Thu, 08 Dec 2005 03:18:41 GMT, in message
>>> <lCNlf.755$[hidden email]>, Stan wrote:
>>>
>>>
>>>
>>>> gwtc wrote:
>>>>
>>>>
>>>>
>>>>> Stan wrote:
>>>>>
>>>>>
>>>>>
>>>>>> When I try to access the following URL from Mozilla 1.7.12:
>>>>>>
>>>>>> http://mp.aol.com/video.index.adp?mode=2&pls=music.archive.19043.15.sort&startid=1346164&start=1&guideContext= 
>>>>>>
>>>>>>
>>>>>> I get this:
>>>>>>
>>>>>> We're sorry!
>>>>>>
>>>>>> Your machine does not meet the minimum system requirement in order
>>>>>> to view the AOL Video Player.
>>>>>> System requirements
>>>>>> Operating Systems
>>>>>>
>>>>>>    * - Windows 98
>>>>>>    * - Windows ME
>>>>>>    * - Windows 2000
>>>>>>    * - Windows XP
>>>>>>    * - Mac OS X v10.2 and above
>>>>>>
>>>>>> Browser Versions
>>>>>>
>>>>>>    * - IE 5.5 and above
>>>>>>    * - Netscape 7.2 and above
>>>>>>    * - AOL 7.0 and above
>>>>>>    * - AOL for Mac OS X
>>>>>>    * - FireFox 1.04 and above
>>>>>>    * - Safari 1.1 and above
>>>>>>
>>>>>> Hardware
>>>>>>
>>>>>>    * - A Pentium-class multimedia computer with a sound chip or
>>>>>> dedicated sound card
>>>>>>    * - PowerPC 450Mhz or higher with a sound chip or dedicated
>>>>>> sound card
>>>>>>    * - A 28.8kbps or faster internet connection (a connection
>>>>>> speed of greater than 56k is recommended)
>>>>>>    * - A minimum of 5 MB of free disk space
>>>>>>    * - An internet connection
>>>>>>
>>>>>> Anyone else having this problem from Mozilla 1.7.12?  I am using
>>>>>> Windows XP.
>>>>>>
>>>>>> Thanks
>>>>>> Stan
>>>>>
>>>>>
>>>>> As others have suggested, spoofing.  But to do that manually can
>>>>> cause problems. Instead, you need the UserAgent Switcher:
>>>>> https://addons.mozilla.org/extensions/moreinfo.php?id=59
>>>>
>>>>
>>>> I installed UserAgent Switcher.  Then, I go to Tools/ User Agent
>>>> Switcher.
>>>>
>>>> None of the options works for me.  
>>>
>>>
>>>
>>>
>>> You may need to add another entry to User Agent Switcher, for the
>>> Netscape 7.2 option.
>>>
>>>    Tools -> User Agent Switcher -> Options -> Options
>>>    select "User Agents"
>>>    click "Add"
>>>
>>>
>>> Set "Description" to whatever you like; it just becomes the text in
>>> the User Agent Switcher menu.
>>>
>>> I set "User Agent" to this string:
>>>
>>>    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2)
>>> Gecko/20040804 Netscape/7.2 (ax)
>>>
>>>
>>
>>
>> I tried this and it still didn't work. I want to be sure I understand
>> how to add this.
>>
>> When I do the Add, I get a window with 7 lines.  I made the first
>> entry "Mozilla" and the 2nd entry a copy of exactly what you said you
>> used, i.e. Mozilla/5.0 (Windows: etc.)
>>
>> Do I need anything in the other 5 lines/entries?
>>
>> Thanks
>> Stan
>
> Description:  Mozilla
> User Agent:  Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2)
> Gecko/20040804 Netscape/7.2 (ax)
> App Name: Netscape
> App Version: 5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2)
> Gecko/20040804 Netscape/7.2 (ax)
> Platform: If you're using windows is Win32

Thanks. That did it.
_______________________________________________
mozilla-general mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-general